Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:18:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned my purchase in store my payment was by card so my refund has been initiated by 21/03/2021 but I am leaving to my country by 26/03/2021 my bank accounts will be closed so I will be losing the refund .

So can I get better solution and If there is option for to purchase for the refund amount I will purchase if u accept 
Order number - 6284125955 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292410